. /var/config/symlink
MODDIR=/lib/modules
if [ -e /var/config/newcs_on ]; then
. /var/config/newcs.emu
fi

mknod /dev/ttyUSB0 c 188 0
chmod 666 /dev/ttyUSB0
insmod /lib/modules/usbserial.ko
insmod /lib/modules/pl2303.ko

if [ ! -e /hdd/movie ]; then
mkdir /hdd/movie
chmod 777 /hdd/movie
fi

/etc/init.d/timecheck

if [ -e /var/config/cifs_on ]; then
. /var/config/cifs.sh
fi

if [ -e /var/config/hdd_on ]; then
mount /dev/sda2 /hdd/movie
fi

ln -s /var/bin /var/emu

. /var/config/start_emu.sh
